<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Suwannaphum:wght@100;400;900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="../css/style.css" />
    <style>
          * {
      font-family: "Suwannaphum", serif;
      font-size: 24px;
  }
  
  .header {
      text-align: center;
      padding: 10px;
      color: darkblue;
      background-color: rgb(238, 234, 234);
  }
  
  .container {
      display: flex;
      justify-content: space-between;
  }
  
  .menu {
      display: flex;
      justify-content: space-around;
      align-items: center;
      width: 50%;
  }
  
  li {
      list-style-type: none;
  }
  
  img {
      width: 80px;
  }
  .margin-lr {
      margin-left: 100px;
      margin-right: 100px;
  }
  
  .pd-50px {
      padding: 50px;
  }
  .image-container {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
  }
  
  .image-container > div {
      margin: 10px; /* Adjust as needed */
  }
  
  .img-show {
      width: 300px;
      display: inline-block;
      border-radius: 20px;
  }
  .icon-show{
      width: 300px;
      display: inline-block;
      padding: 50px;
      fill: purple;
  }
  .icon-margin{
      margin: 30px;
      margin-left: 65px;
      margin-right: 65px;
  }
  .align-center{
      text-align: center;
  }
  .video-container{
      display: flex;
      justify-content: center;
      align-items: center;
      font-weight: wrap;
  }
  .video-column{
      width: 50%;
      padding: 10px;
  }
  .video-column iframe {
      width: 100%;
      height: 500px;
      border-radius: 15px;
  }
  .footer{
      text-align: center;
      padding: 10px;
      color: black;
      background-color: rgb(238, 234, 234);
      font-weight: 700;
  }
  sup{
      font-size: medium;
      font-weight: 800;
  }
    </style>
  </head>
  <body>
    <!-- menu -->
    <header>
      <h2 class="header">សូមកក់នៅទីនេះ  ដើម្បីស្នាក់នៅ!</h2>
      <div class="container">
        <ul>
          <li>
            <img
              src="https://www.istad.co/resources/img/CSTAD_120.png"
              alt="logo"
            />
          </li>
        </ul>
        <ul class="menu">
          <li>ទំព័រដើម</li>
          <li>អំពីរីសត</li>
          <li>ទំនាក់ទំនង</li>
          <li>កក់នៅទីនេះ</li>
        </ul>
      </div>
    </header>
    <main>
      <h2 class="header">រត់គេចទៅស្រុកស្រែ</h2>
      <section>
        <p class="margin-lr">
          ដំណើរទៅកាន់រមណីយដ្ខាននិងស្វែងរកកំណប់នៃធម្មជាតិ និងភាពស្ងប់ស្ងាត់។
          ចំណាយពេលរបស់អ្នកដើម្បីធ្វើអន្តរកម្មជាមួយបុគ្គលិកនិងសិស្សរបស់យើង។
          ហែលទឹកយ៉ាងស្រស់ស្រាយនៅក្នុងរបស់យើង
          ហើយរីករាយជាមួយអាហារដែលរៀបចំថ្មីៗនៅភោជនីយដ្នាន របស់យើង។
          គ្រាន់តែដេកចុះយើងនឹងថែរក្សាអ្វីៗផ្សេងទៀត។
        </p>
      </section>
      <section class="image-container">
        <div>
          <img
            class="img-show"
            src="https://images.pexels.com/photos/13743408/pexels-photo-13743408.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1"
            alt="night-forest"
          />
        </div>
        <div>
          <img
            style="padding: 5px"
            class="img-show"
            src="https://images.pexels.com/photos/414144/pexels-photo-414144.jpeg?auto=compress&cs=tinysrgb&w=600"
            alt="night-forest"
          />
        </div>
        <div>
          <img
            class="img-show"
            src="https://images.pexels.com/photos/110867/pexels-photo-110867.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1"
            alt="night-forest"
          />
        </div>
      </section>
      <h2 class="header" style="color: black">សេវាកម្មរបស់យើង</h2>
    </main>
    <section class="image-container">
      <div>
        <svg
          class="icon-show icon-margin"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 576 512"
        >
          <!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
          <path
            d="M413.5 237.5c-28.2 4.8-58.2-3.6-80-25.4l-38.1-38.1C280.4 159 272 138.8 272 117.6V105.5L192.3 62c-5.3-2.9-8.6-8.6-8.3-14.7s3.9-11.5 9.5-14l47.2-21C259.1 4.2 279 0 299.2 0h18.1c36.7 0 72 14 98.7 39.1l44.6 42c24.2 22.8 33.2 55.7 26.6 86L503 183l8-8c9.4-9.4 24.6-9.4 33.9 0l24 24c9.4 9.4 9.4 24.6 0 33.9l-88 88c-9.4 9.4-24.6 9.4-33.9 0l-24-24c-9.4-9.4-9.4-24.6 0-33.9l8-8-17.5-17.5zM27.4 377.1L260.9 182.6c3.5 4.9 7.5 9.6 11.8 14l38.1 38.1c6 6 12.4 11.2 19.2 15.7L134.9 484.6c-14.5 17.4-36 27.4-58.6 27.4C34.1 512 0 477.8 0 435.7c0-22.6 10.1-44.1 27.4-58.6z"
          />
        </svg>
        <h3 class="align-center">ការថែទាំសុខភាពអគារ</h3>
        <p class="align-center">យើងមានទីតាំងជាច្រើនទូទាំងពិភពលោក</p>
      </div>
      <div>
        <svg
          style="width: 335px"
          class="icon-show icon-margin"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 640 512"
        >
          <!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
          <path
          d="M400 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm27.2 64l-61.8-48.8c-17.3-13.6-41.7-13.8-59.1-.3l-83.1 64.2c-30.7 23.8-28.5 70.8 4.3 91.6L288 305.1V416c0 17.7 14.3 32 32 32s32-14.3 32-32V288c0-10.7-5.3-20.7-14.2-26.6L295 232.9l60.3-48.5L396 217c5.7 4.5 12.7 7 20 7h64c17.7 0 32-14.3 32-32s-14.3-32-32-32H427.2zM56 384a72 72 0 1 1 144 0A72 72 0 1 1 56 384zm200 0A128 128 0 1 0 0 384a128 128 0 1 0 256 0zm184 0a72 72 0 1 1 144 0 72 72 0 1 1 -144 0zm200 0a128 128 0 1 0 -256 0 128 128 0 1 0 256 0z"
          />
        </svg>
        <h3 class="align-center">ការថែទាំសុខភាពអគារ</h3>
        <p class="align-center">យើងមានទីតាំងជាច្រើនទូទាំងពិភពលោក</p>
      </div>
      <div>
        <svg
          class="icon-show icon-margin"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 576 512"
        >
          <!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
          <path
            d="M246.9 14.1C234 15.2 224 26 224 39c0 13.8 11.2 25 25 25H400c8.8 0 16-7.2 16-16V17.4C416 8 408 .7 398.7 1.4L246.9 14.1zM240 112c0 44.2 35.8 80 80 80s80-35.8 80-80c0-5.5-.6-10.8-1.6-16H241.6c-1 5.2-1.6 10.5-1.6 16zM72 224c-22.1 0-40 17.9-40 40s17.9 40 40 40H224v89.4L386.8 230.5c-13.3-4.3-27.3-6.5-41.6-6.5H240 72zm345.7 20.9L246.6 416H416V369.7l53.6 90.6c11.2 19 35.8 25.3 54.8 14.1s25.3-35.8 14.1-54.8L462.3 290.8c-11.2-18.9-26.6-34.5-44.6-45.9zM224 448v32c0 17.7 14.3 32 32 32H384c17.7 0 32-14.3 32-32V448H224z"
          />
        </svg>
        <h3 class="align-center">ការថែទាំសុខភាពអគារ</h3>
        <p class="align-center">យើងមានទីតាំងជាច្រើនទូទាំងពិភពលោក</p>
      </div>
      <div>
        <svg
          class="icon-show icon-margin"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 640 512"
        >
          <!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
          <path
            d="M72 88a56 56 0 1 1 112 0A56 56 0 1 1 72 88zM64 245.7C54 256.9 48 271.8 48 288s6 31.1 16 42.3V245.7zm144.4-49.3C178.7 222.7 160 261.2 160 304c0 34.3 12 65.8 32 90.5V416c0 17.7-14.3 32-32 32H96c-17.7 0-32-14.3-32-32V389.2C26.2 371.2 0 332.7 0 288c0-61.9 50.1-112 112-112h32c24 0 46.2 7.5 64.4 20.3zM448 416V394.5c20-24.7 32-56.2 32-90.5c0-42.8-18.7-81.3-48.4-107.7C449.8 183.5 472 176 496 176h32c61.9 0 112 50.1 112 112c0 44.7-26.2 83.2-64 101.2V416c0 17.7-14.3 32-32 32H480c-17.7 0-32-14.3-32-32zm8-328a56 56 0 1 1 112 0A56 56 0 1 1 456 88zM576 245.7v84.7c10-11.3 16-26.1 16-42.3s-6-31.1-16-42.3zM320 32a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM240 304c0 16.2 6 31 16 42.3V261.7c-10 11.3-16 26.1-16 42.3zm144-42.3v84.7c10-11.3 16-26.1 16-42.3s-6-31.1-16-42.3zM448 304c0 44.7-26.2 83.2-64 101.2V448c0 17.7-14.3 32-32 32H288c-17.7 0-32-14.3-32-32V405.2c-37.8-18-64-56.5-64-101.2c0-61.9 50.1-112 112-112h32c61.9 0 112 50.1 112 112z"
          />
        </svg>
        <h3 class="align-center">ការថែទាំសុខភាពអគារ</h3>
        <p class="align-center">យើងមានទីតាំងជាច្រើនទូទាំងពិភពលោក</p>
      </div>
      <div>
        <svg
          class="icon-show icon-margin"
          style="width: 210px"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 448 512"
        >
          <!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
          <path
            d="M219.3 .5c3.1-.6 6.3-.6 9.4 0l200 40C439.9 42.7 448 52.6 448 64s-8.1 21.3-19.3 23.5L352 102.9V160c0 70.7-57.3 128-128 128s-128-57.3-128-128V102.9L48 93.3v65.1l15.7 78.4c.9 4.7-.3 9.6-3.3 13.3s-7.6 5.9-12.4 5.9H16c-4.8 0-9.3-2.1-12.4-5.9s-4.3-8.6-3.3-13.3L16 158.4V86.6C6.5 83.3 0 74.3 0 64C0 52.6 8.1 42.7 19.3 40.5l200-40zM111.9 327.7c10.5-3.4 21.8 .4 29.4 8.5l71 75.5c6.3 6.7 17 6.7 23.3 0l71-75.5c7.6-8.1 18.9-11.9 29.4-8.5C401 348.6 448 409.4 448 481.3c0 17-13.8 30.7-30.7 30.7H30.7C13.8 512 0 498.2 0 481.3c0-71.9 47-132.7 111.9-153.6z"
          />
        </svg>
        <h3 class="align-center">ការថែទាំសុខភាពអគារ</h3>
        <p class="align-center">យើងមានទីតាំងជាច្រើនទូទាំងពិភពលោក</p>
      </div>
      <div>
        <svg
          class="icon-show icon-margin"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 640 512"
        >
          <!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
          <path
            d="M48 48h88c13.3 0 24-10.7 24-24s-10.7-24-24-24H32C14.3 0 0 14.3 0 32V136c0 13.3 10.7 24 24 24s24-10.7 24-24V48zM175.8 224a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-26.5 32C119.9 256 96 279.9 96 309.3c0 14.7 11.9 26.7 26.7 26.7h56.1c8-34.1 32.8-61.7 65.2-73.6c-7.5-4.1-16.2-6.4-25.3-6.4H149.3zm368 80c14.7 0 26.7-11.9 26.7-26.7c0-29.5-23.9-53.3-53.3-53.3H421.3c-9.2 0-17.8 2.3-25.3 6.4c32.4 11.9 57.2 39.5 65.2 73.6h56.1zm-89.4 0c-8.6-24.3-29.9-42.6-55.9-47c-3.9-.7-7.9-1-12-1H280c-4.1 0-8.1 .3-12 1c-26 4.4-47.3 22.7-55.9 47c-2.7 7.5-4.1 15.6-4.1 24c0 13.3 10.7 24 24 24H408c13.3 0 24-10.7 24-24c0-8.4-1.4-16.5-4.1-24zM464 224a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-80-32a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM504 48h88v88c0 13.3 10.7 24 24 24s24-10.7 24-24V32c0-17.7-14.3-32-32-32H504c-13.3 0-24 10.7-24 24s10.7 24 24 24zM48 464V376c0-13.3-10.7-24-24-24s-24 10.7-24 24V480c0 17.7 14.3 32 32 32H136c13.3 0 24-10.7 24-24s-10.7-24-24-24H48zm456 0c-13.3 0-24 10.7-24 24s10.7 24 24 24H608c17.7 0 32-14.3 32-32V376c0-13.3-10.7-24-24-24s-24 10.7-24 24v88H504z"
          />
        </svg>
        <h3 class="align-center">ការថែទាំសុខភាពអគារ</h3>
        <p class="align-center">យើងមានទីតាំងជាច្រើនទូទាំងពិភពលោក</p>
      </div>
    </section>
    <main>
      <h2 class="header" style="color: black">អ្វីដែលមាន</h2>
      <section class="video-container">
        <div class="video-column">
          <iframe width="738" height="415" src="https://www.youtube.com/embed/MAmK5eJa48A" title="បណ្ដូលពេជ្រ - Meezy24K &amp; Noly Record" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>        </div>
        <div class="video-column">
          <iframe width="738" height="415" src="https://www.youtube.com/embed/MAmK5eJa48A" title="បណ្ដូលពេជ្រ - Meezy24K &amp; Noly Record" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>        </div>
      </section>
      <section class="video-container">
        <div class="video-column">
          <iframe width="738" height="415" src="https://www.youtube.com/embed/MAmK5eJa48A" title="បណ្ដូលពេជ្រ - Meezy24K &amp; Noly Record" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>        </div>
        <div class="video-column">
          <iframe width="738" height="415" src="https://www.youtube.com/embed/MAmK5eJa48A" title="បណ្ដូលពេជ្រ - Meezy24K &amp; Noly Record" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>        </div>
      </section>
    </main>
    <footer class="footer">
      &copy; 2022-2024 CSTAD<span><sup>TM</sup></span> is a registered
      trademark. All Rights Reserved.
    </footer>
  </body>
</html>


